## treeviewx 0.5.1%2Bgit20100823.7e4d0e9

=== debian/changelog ===
treeviewx (0.5.1+git20100823.7e4d0e9-1) unstable; urgency=medium

  * Homepage vanished
  * d/watch: Use git mode
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Fake files ChangeLog AUTHORS for dh_auto_reconf

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 16:19:46 +0200

treeviewx (0.5.1+20100823-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * remove unneeded autoreconf

 -- Andreas Tille <tille@debian.org>  Thu, 05 Oct 2017 21:30:58 +0200

treeviewx (0.5.1+20100823-4) unstable; urgency=medium

  [ Charles Plessy ]
  * Drop menu file as per decision of the Technical Committee.

  [ Andreas Tille ]
  * d/copyright: Github URL of automatic export from Google Code
  * debhelper 10
  * cme fix dpkg-control
  * d/watch:
     - do not point to Google Code but rather on homepage download
     - version=4
  * Fix homepage
  * Drop outdated README.source
  * Update d/upstream/metadata
  * Make sure all files are mentioned in d/copyright
  * Mention todo in README.source: link dynamically against libncl
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2016 12:52:47 +0100

treeviewx (0.5.1+20100823-3) unstable; urgency=low

  * Normalised debian/control and updated VCS URLs with ‘config-model-edit’.
  * Conforms with Policy 3.9.5.
  * Build with dh_autoreconf. 
  * Removed mailcap entry file, redundant with FreeDesktope menu file.
  * Build on wxwidgets3.0 (thanks to Olly Betts <olly@survex.com>)
    Further patch (wxstring-maxlen.patch) by Martin Steghöfer to avoid
    assertion failures
    Closes: #751255
  * Added keywords to the Desktop meny entry. 

 -- Charles Plessy <plessy@debian.org>  Sun, 10 Aug 2014 19:09:59 +0200

treeviewx (0.5.1+20100823-2) unstable; urgency=low

  * debian/watch: Fixed after Google code redirector stopped working
  * debian/upstream: Fix typo (s/Pages/Page/)
  * debian/patches: refreshed
  * debian/control:
     - Do not Build-Depend from quilt any more since we have source
       format 3.0 (quilt)
  * debian/copyright: DEP5
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2012 14:42:29 +0200

treeviewx (0.5.1+20100823-2precise3) precise; urgency=low

  * Fudge watchfile to renumber version as in README.source
  * Apply patch from http://code.google.com/p/treeviewx/issues/detail?id=1
    to fix crash loading trees. 
  * Moved to DH build system (fairly trivial)
  * Refresh patches

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 01 Aug 2012 18:01:41 +0100

treeviewx (0.5.1+20100823-1) unstable; urgency=low

  * New upstream version, hosted on Google Code.
  * Deleted debian/patches 45_gcc4.3.diff, 50_wxT_tv.cpp.diff,
    51_wxT_tview.cpp.diff, 80_missing_includes.diff, 90_fix_for_wx2.8.diff,
    applied upstream, and debian/README.Debian, that only mentioned these
    patches.
  * Corrected Vcs-* URLs in debian/control.
  * Using Debhelper 8 (debian/control, debian/compat).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2.
    (debian/control, no changes needed)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jun 2011 08:34:48 +0900

treeviewx (0.5.1-7) unstable; urgency=low

  * Refreshed debian/copyright according to latest developments
    of the machine-readable format.
  * Collected upstream information in debian/upstream-metadata.yaml
    and removed bibliographic information from the long description
    (debian/control).
  * Added in ‘debian/patches/90_fix_for_wx2.8.diff’ Ryan Niebur's patch
    to build TreeView X with wxWidgets 2.8 (Closes: #567238, thanks!).
  * Build against libwxgtk2.8-dev (debian/control).
  * Checked conformance with Policy 3.8.4 and incremented Standards-Version
    to reflect this (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 28 Jan 2010 18:52:23 +0900

treeviewx (0.5.1-6) unstable; urgency=low

  [ Charles Plessy ]
  * Updated my email address.

  [ David Paleino ]
  * Removed myself from Uploaders

  [ Andreas Tille ]
  * Standards-Version: 3.8.3 (Added README.source)
  * debhelper 7
  * Added myself to uploaders
  * Tested whether package also build against libwxgtk2.8-dev but failed
    -> Upstream should be contacted about wxgtk upgrade to be safe for
       the future
  * Removed explicit dependency from libgnomeprintui2.2-0
    Closes: #542579

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2009 11:18:11 +0200

treeviewx (0.5.1-5) unstable; urgency=low

  [ Charles Plessy ]
  * Debian Menu transition: Apps/Science becomes Applications/Science/Biology.
  * debian/control:
    - Moved the Homepage: field out from the package's description.
    - Checked conformance with policy 3.7.3
    - Allowed upload by Debian Maintainers.
  * MIME support:
    - debian/treeviewx.sharedmimeinfo declares that .phb and .ph files are
      Clustal W phylogenetic trees.
    - debian/treeviewx.mime and debian/treeviewx.desktop declare that
      TreeView X can open Clustal W phylogenetic trees.
    - debian/rules calls dh_installmime.
  * debian/copyright: made machine-parsable.
  * Relicensed the manpage under "same as TreeView X" terms.
  * Switched to CDBS and quilt.

  [ David Paleino ]
  * Added support for MIME types (.phb is now associated to treeviewx)
  * fixed FTBFS with GCC 4.3: missing #includes (Closes: #455177)
  * Added statically generated tv.1 (to save buildd time)
  * Other minor fixes
  * Added Italian to the .desktop file

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sat, 26 Jan 2008 22:32:36 +0900

treeviewx (0.5.1-4) unstable; urgency=low

  * Add Subversion repository URL to debian/control.
  * Including /usr/share/dpatch/dpatch.make in debian/rules.
  * Including a patch from Martin Michlmayr to build TreeView X
    with gcc 4.3 (Closes: #417729).

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Mon,  9 Apr 2007 10:03:14 +0900

treeviewx (0.5.1-3) unstable; urgency=low


