## treeviewx 0.5.1+20100823

=== debian/control ===
Source: treeviewx
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               libwxgtk3.0-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/treeviewx.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/treeviewx.git
Homepage: http://darwin.zoology.gla.ac.uk/~rpage/treeviewx/

Package: treeviewx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Displays and prints phylogenetic trees
 TreeView X is an open source and multi-platform program to display
 phylogenetic trees. It can read and display NEXUS and Newick format tree files
 (such as those output by PAUP*, ClustalX, TREE-PUZZLE, and other programs). It
 allows one to order the branches of the trees, and to export the trees in SVG
 format.
