=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@

#Installation is simply a matter of copying the files, without extensions
override_dh_install:
	dh_install
	install -m 644 bitmaps/treeview.xpm $(CURDIR)/debian/treeviewx/usr/share/pixmaps/treeviewx.xpm

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/stamp-*
