=== debian/watch ===
version=4
http://darwin.zoology.gla.ac.uk/~rpage/treeviewx/download.html \
  .*/tv-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
