## treeviewx 0.5.1+git20100823.7e4d0e9

=== debian/changelog ===
treeviewx (0.5.1+git20100823.7e4d0e9-4) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * transition to wxwidgets3.2
    Closes: #1019811
  * Standards-Version: 4.6.1 (routine-update)

  [ Scott Talbert ]
  * Patch for compatibility with wxWidgets 3.2

 -- Étienne Mollier <emollier@debian.org>  Fri, 16 Sep 2022 22:16:19 +0200

treeviewx (0.5.1+git20100823.7e4d0e9-3) unstable; urgency=medium

  [ Edward Betts ]
  * d/upstream/metadata: Update repository GitHub URL to same one used in
    d/control and d/copyright. Old URL returned a 404.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2020 15:43:11 +0100

treeviewx (0.5.1+git20100823.7e4d0e9-2) unstable; urgency=medium

  * rebuild against wxWidgets GTK 3 package
    Closes: #933410
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jul 2019 16:18:15 +0200
