=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libwxgtk3.0-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/treeviewx.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/treeviewx.git
-Homepage: http://darwin.zoology.gla.ac.uk/~rpage/treeviewx/
+Build-Depends: debhelper-compat (= 13),
+               libwxgtk3.2-dev
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/treeviewx
+Vcs-Git: https://salsa.debian.org/med-team/treeviewx.git
+Homepage: https://github.com/rdmpage/treeviewx
+Rules-Requires-Root: no
 
 Package: treeviewx
 Architecture: any
