=== debian/watch ===
version=4

opts="mode=git,pretty=0.5.1+git%cd.%h" \
    https://github.com/rdmpage/treeviewx.git HEAD

# vanished
#http://darwin.zoology.gla.ac.uk/~rpage/treeviewx/download.html \
#  .*/tv-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
